Settings.ini
VideoLinks.ini
body.txt
**/ErrorLogging
**/Test Videos
**/Backups
**/Debug
**/Templates
**/Testing
*/ConnectToActiveChromeTab.ahk
**ConnectToActiveChromeTab.ahk
Freedomain Social Media Poster*.exe
Compile Scripts to EXE.ahk
Freedomain Video Uploader.exe